All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
util.cc File Reference
`#include "debug.hh"`
`#include <cstring>`
`#include <algorithm>`
`#include "roboptim/core/util.hh"`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.
| roboptim::detail

## Functions

ROBOPTIM_DLLAPI void | roboptim::detail::vector_to_array (Function::value_type *dst, const Function::vector_t &src)
ROBOPTIM_DLLAPI void | roboptim::detail::array_to_vector (Function::vector_t &dst, const Function::value_type *src)